<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/layout_food_menu_select"
    style="@style/MainFoodMenuEditItemLayoutStyle"
    android:layout_width="match_parent">

    <TextView
        android:id="@+id/tv_food_menu_required"
        style="@style/MainFoodMenuRequiredStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="*" />

    <TextView
        android:id="@+id/tv_food_menu_title"
        style="@style/MainFoodMenuEditItemTitleStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tool:text="顯示端" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_radio"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20" />
</LinearLayout>